Home page logo
/

fulldisclosure logo Full Disclosure mailing list archives

Re: PHPNuke
From: jan.muenther () nruns com
Date: Sat, 13 Mar 2004 13:05:35 +0100

Hello,

      Please tell me "what version of PHPnuke is secure ?" i am asking this question because someone hacked my friend 
phpnuke 6.5 through SQL injection. And another question is  " Can i use phpnuke 6.5 themes with the new/old version 
of PHPnuke ? "

At the risk of getting flamed massively, I'd strongly advise you to look for
something new altogether. If you follow this list a bit, you'll know that
phpnuke is a regular candidate for new advisories - my buddies and me are
already joking about the "PHPNuke vulnerability of the day" (with a slight a
reference to the "HP-UX bug of the week", if anybody remembers that...). 

In short: Look for something else. 

J.

_______________________________________________
Full-Disclosure - We believe in it.
Charter: http://lists.netsys.com/full-disclosure-charter.html


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault